1 Reply Latest reply on Aug 11, 2014 5:37 AM by Rick Gerard

    I get the error "You can’t use this version of the application “Adobe After Effects CS6.app” with this version of OS X."

    natykarlik

      You can’t use this version of the application “Adobe After Effects CS6.app” with this version of OS X.

      What can I do?